# Generated by Django 4.2.4 on 2023-09-06 16:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0011_booking_phone_alter_booking_meeting_point'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='payment_status',
            field=models.CharField(choices=[('not', 'Not paid'), ('partly', 'Partly Paid'), ('fully', 'Fully Paid')], default='Not paid', max_length=20),
        ),
        migrations.AddField(
            model_name='booking',
            name='status',
            field=models.CharField(choices=[('active', 'Active'), ('canceled', 'Canceled'), ('completed', 'Completed')], default='Active', max_length=10),
        ),
    ]
